﻿@model Web.Models.Project
@{ Layout = null;}

<div class="modal fade" id="add-contact" tabindex="-1" role="dialog" aria-labelledby="addContactLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-body">
                <div>Вы действительно хотите удалить проект?</div><br />
                <q>@Model.Name</q><br />
                <form method="post" asp-action="Delete">
                    <input name="IsValid" type="hidden" value="@ViewData.ModelState.IsValid.ToString()" />
                    <input type="hidden" asp-for="Id" />
                    <input type="hidden" asp-for="Name" />
                    <input type="hidden" asp-for="Description" />
                </form>
            </div>
            <div class="modal-footer d-flex justify-content-between">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">НЕТ</button>
                <button type="button" class="btn btn-primary" data-save="modal">ДА</button>
            </div>
        </div>
    </div>
</div>
